Subject: Ticket Assigned - offer issue 8179358778
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 07:42:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue 8179358778 haii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haii Bot:  Hi Haii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567667169            01:40 AM, 24rd Jul                     haii                    Ok           01:40 AM, 24rd Jul                   Mohammed                    Hi Dear customer,thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:41 AM, 24rd Jul                   Mohammed                   Please confirm if you are contacting regarding the following order number:8179358778           01:41 AM, 24rd Jul                     haii                    Yesterday I ordered some items it's showing buy one get one free. But today I received single peace only...           01:42 AM, 24rd Jul                     haii                    Yes           01:43 AM, 24rd Jul                   Mohammed                   Please share with us the offer           01:43 AM, 24rd Jul                     haii                             01:43 AM, 24rd Jul                     haii                             01:43 AM, 24rd Jul                     haii                    This two items           01:44 AM, 24rd Jul                   Mohammed                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           01:45 AM, 24rd Jul                     haii                    I order this two items           01:46 AM, 24rd Jul                     haii                    So what to do           01:46 AM, 24rd Jul                     haii                    How I can get the item           01:46 AM, 24rd Jul                   Mohammed                   Please allow me a moment to check this for you.           01:49 AM, 24rd Jul                     haii                    OK           01:49 AM, 24rd Jul                   Mohammed                   Is there anything else may I assist you?           01:49 AM, 24rd Jul                   Mohammed                   Sorry please ignore last massage           01:49 AM, 24rd Jul                     haii                    No I want to know how I can get the free items           01:50 AM, 24rd Jul                   Mohammed                            01:52 AM, 24rd Jul                   Mohammed                   The offer is working and we request you to inform us ho many item added when you place the item?           01:53 AM, 24rd Jul                     haii                    Hello           01:54 AM, 24rd Jul                     haii                    Waiting for ur reply           01:54 AM, 24rd Jul                   Mohammed                   The offer is working and we request you to inform us ho many item added when you place the item?           01:55 AM, 24rd Jul                   Mohammed                   Could you confirm with us if you receive our massage or not?           01:55 AM, 24rd Jul                   Mohammed                            01:55 AM, 24rd Jul                     haii                    I order one eye line and another order one nail polish           01:56 AM, 24rd Jul                     haii                    Both showing buy one get on free           01:57 AM, 24rd Jul                     haii                    But I received one nail polish and one eye liner           01:57 AM, 24rd Jul                   Mohammed                   You have to add 2 item to apply the offer as it show in the photo attach           01:58 AM, 24rd Jul                     haii                    Yed           01:58 AM, 24rd Jul                     haii                    Yes           01:58 AM, 24rd Jul                     haii                    I think u can check my order details. U c           01:58 AM, 24rd Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:00 AM, 24rd Jul                     haii                    OK. How many days u need. Pls do as soon as possible..           02:01 AM, 24rd Jul                   Mohammed                   We will check and do the needful.           02:02 AM, 24rd Jul                   Mohammed                   Is there anything else may I assist you?           02:02 AM, 24rd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 AM, 24rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4648316